﻿/*logo*/
@import url(http://sgsj.wanmei.com/style/sgsj_logo_1.css);
#sgsj_logo {top:25px;left:37px;}
#transparent_logo {top:25px;left:37px;}

/*css reset*/
*, body { font-size:12px; font-family:Verdana;}
body { text-align:left; background-color:#000;}
:focus {outline:none;}
a {text-decoration:none;cursor:pointer;}
a:hover {text-decoration:underline;}
a{blr:expression(this.onFocus=this.blur());outline:none;}
area{blr:expression(this.onFocus=this.blur());}
ul,ol { list-style:none;}
ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,body,html,p,blockquote,fieldset,input,dl,dt,dd{ margin:0; padding:0;}
img {border:0 none;}
.l {float:left;}
.r {float:right;}
.c {clear:both;}
.t_c {text-align:center;}
.t_l {text-align:left;}
.t_r {text-align:right;}

#wrap {background:url(../images/wrap_top.jpg) center top no-repeat;min-width:1002px;width:100%;width:expression((documentElement.clientWidth < 1002) ? "1002px" : "100%" );}
#content {width:1002px; margin:0 auto; text-align:left;}

.block_1, .block_2 {width:1002px; overflow:hidden; position:relative;}
	.block_1 img, .block_2 img {display:block; float:left;}
.main_nav {width:311px; height:25px; overflow:hidden; position:absolute; top:2px; left:702px;}
		.main_nav li {float:left; display:inline; width:35px; height:25px; background:url(../images/menu_1.jpg) left top no-repeat;}
		.main_nav li.btn_1 {background-position:0 0;}
		.main_nav li.btn_2 {background-position:-35px -25px;}
		.main_nav li.btn_3 {background-position:-70px 0;}
		.main_nav li.btn_4 {background-position:-105px -25px;}
		.main_nav li.btn_5 {background-position:-140px 0; width:46px;}
		.main_nav li.btn_6 {background-position:-186px 0;}
		.main_nav li.btn_7 {background-position:-221px 0; width:33px;}
		.main_nav li a {display:block; width:100%; height:25px; text-indent:-9999px;}
		.main_nav li a:hover {background:url(../images/menu_1.jpg) 0 -25px no-repeat;}
		.main_nav li.btn_1 a:hover{background-position:0 -25px;}
		.main_nav li.btn_2 a:hover{background-position:-35px -25px;}
		.main_nav li.btn_3 a:hover{background-position:-70px -25px;}
		.main_nav li.btn_4 a:hover{background-position:-105px -25px;}
		.main_nav li.btn_5 a:hover{background-position:-140px -25px;}
		.main_nav li.btn_6 a:hover{background-position:-186px -25px;}
		.main_nav li.btn_7 a:hover{background-position:-221px -25px;}
	
	.sub_nav {width:840px; height:59px; position:absolute; top:249px; left:82px;}
		.sub_nav li {float:left; width:168px; height:59px; display:inline;background:url(../images/menu_2.jpg) left top no-repeat;}
		.sub_nav li.btn_1{background-position:0 0;}
		.sub_nav li.btn_2{background-position:-168px 0;}
		.sub_nav li.btn_3{background-position:-336px 0;}
		.sub_nav li.btn_4{background-position:-504px 0;}
		.sub_nav li.btn_5{background-position:-672px 0;}
		.sub_nav li a {display:block; width:168px; height:59px; text-indent:-9999px;}
		.sub_nav li a:hover, .sub_nav li a.current {background:url(../images/menu_2.jpg) 0 -59px no-repeat;}
		.sub_nav li.btn_1 a:hover, .sub_nav li.btn_1 a.current{background-position:0 -59px;}
		.sub_nav li.btn_2 a:hover, .sub_nav li.btn_2 a.current{background-position:-168px -59px;}
		.sub_nav li.btn_3 a:hover, .sub_nav li.btn_3 a.current{background-position:-336px -59px;}
		.sub_nav li.btn_4 a:hover, .sub_nav li.btn_4 a.current{background-position:-504px -59px;}
		.sub_nav li.btn_5 a:hover, .sub_nav li.btn_5 a.current{background-position:-672px -59px;}
	
	.frame_box, .down_box, .btn_box_1, .btn_box_2, .pic_box, .exp_box, .flash_box{position:absolute;}

	.frame_box {width:384px; height:177px; top:201px; left:56px;}
	.down_box {width:225px; height:182px; bottom:66px; left:448px; overflow:hidden;}
	.exp_box {width:260px; height:135px; bottom:72px; left:700px; overflow:hidden;}
	.flash_box {width:503px; height:297px; top:510px; left:252px; overflow:hidden;}
	.btn_box_1 {width:160px; height:65px; left:327px; top:837px; overflow:hidden;}
	.btn_box_2 {width:160px; height:65px; left:537px; top:837px; overflow:hidden;}
	
	.pic_box {width:952px; height:96px; top:60px; left:29px;}

	/*.down_box a.btn_1 {display:block; float:left; width:236px; height:101px; margin:0 5px 10px 0; text-indent:-9999px;background:url(../images/null.gif) left top repeat;}
	.down_box p {float:left; width:236px; font-size:12px; color:#fff; font-weight:bold; line-height:16px; text-align:left; margin-bottom:5px;}
	.down_box p.btn_2 { text-align:right; width:236px;}
	.down_box p.btn_2 a {font-size:12px; color:#ff6000; font-weight:bold; text-decoration:underline;}*/
.btn_box_1 a {display:block; width:160px; height:65px; text-indent:-9999px;background:url(../images/menu_3.jpg) 0 0 repeat;}
	.btn_box_1 a:hover {background-position:0 -65px;}
.btn_box_2 a {display:block; width:160px; height:65px; text-indent:-9999px;background:url(../images/menu_3.jpg) -160px 0 repeat;}
	.btn_box_2 a:hover {background-position:-160px -65px;}	
	
	.banner_box {width:952px; height:96px; overflow:hidden; position:relative;}
	.banner_box ul li {width:169px; float:left; display:inline;}
	.banner_box ul li img {display:block; width:167px; height:94px; border:1px solid #532014;}
	.jcarousel-skin-tango .jcarousel-direction-rtl {direction: rtl;}
	.jcarousel-skin-tango .jcarousel-container-horizontal {width:885px; height:96px; margin:0 auto;}
	.jcarousel-skin-tango .jcarousel-clip-horizontal {width:885px; height:96px;}
	.jcarousel-skin-tango .jcarousel-item {width:169px; height:96px;}
	.jcarousel-skin-tango .jcarousel-item-horizontal {margin-left: 0; margin-right: 10px;}
	.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-item-horizontal {margin:4px;}
	.jcarousel-skin-tango .jcarousel-next-horizontal {position: absolute;top:33px; right:-35px; width:26px; height:38px; cursor: pointer; background: transparent url(../images/next.jpg) no-repeat 0 0;}
	.jcarousel-skin-tango .jcarousel-next-horizontal:hover {background-position: 0 0;}
	.jcarousel-skin-tango .jcarousel-prev-horizontal {position: absolute; top:33px; left:-36px; width:26px; height:38px; cursor: pointer; background: transparent url(../images/prev.jpg) no-repeat 0 0;}
	.jcarousel-skin-tango .jcarousel-prev-horizontal:hover {background-position: 0 0;}
	
	.sharebox{width:300px;height:22px; position:absolute; top:7px; left:356px; position:absolute; overflow:hidden;}
		.sharebox p {display:block; float:left; width:50px; height:22px; line-height:22px; color:#fff; font-weight:bold; text-align:left;}
		.sharebox ul{width:157px;height:22px; float:left;}
		.sharebox ul li{width:14px; height:14px; float:left; margin-right:7px; padding:4px 0 0;}
		.sharebox ul li a{display:block; width:14px; height:14px;text-indent:-9999px; background:url(../images/share_icon.gif) no-repeat;}
			.sharebox ul a.kaixin{background-position:0 0px;}
			.sharebox ul a.renren{background-position:0 -14px;}
			.sharebox ul a.douban{background-position:0 -28px;}
			.sharebox ul a.qq{background-position:0 -41px;}
			.sharebox ul a.sina{background-position:0 -56px;}
			.sharebox ul a.bse{background-position:0 -70px;}
			.sharebox ul a.tj{background-position:0 -84px;}
		.flash_btm {width:86px; height:22px; float:left; }
.block_3 {width:948px; height:172px; margin:0 auto; position:relative; background:url(../images/img_page_2.jpg) no-repeat;}		
	.block_3 a {display:block; width:91px; height:91px; text-indent:-9999px; position:absolute; top:55px;}	
		.block_3 a.btn_1 {left:13px;}
		.block_3 a.btn_2 {left:131px;}
		.block_3 a.btn_3 {left:250px;}
		.block_3 a.btn_4 {left:368px;}
		.block_3 a.btn_5 {left:486px;}
		.block_3 a.btn_6 {left:604px;}
		.block_3 a.btn_7 {left:723px;}
		.block_3 a.btn_8 {left:841px;}
	.block_3 a:hover {background:url(../images/img_page_3.jpg) no-repeat;}
		.block_3 a.btn_1:hover {background-position:-13px -55px;}
		.block_3 a.btn_2:hover {background-position:-131px -55px;}
		.block_3 a.btn_3:hover {background-position:-250px -55px;}
		.block_3 a.btn_4:hover {background-position:-368px -55px;}
		.block_3 a.btn_5:hover {background-position:-486px -55px;}
		.block_3 a.btn_6:hover {background-position:-604px -55px;}
		.block_3 a.btn_7:hover {background-position:-723px -55px;}
		.block_3 a.btn_8:hover {background-position:-841px -55px;}
	.tit_1 {width:500px; height:45px; position:absolute; top:430px; left:260px; background:url(../images/img_page_4.jpg) no-repeat;}	